/* CSS for jQuery CCSlider Plugin 3.0
 * Copyright 2012, Nilok Bose  
 * http://codecanyon.net/user/cosmocoder
*/


/* Styles for slider div and images */

.ccslider {
	position: relative;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;	
}

.slider-innerWrapper {
	position: relative;
	width: 660px;
	height: 300px;
	overflow: hidden;
}




/* Styles for next/prev and play/pause buttons */
a.slider-nav {
	position: absolute;	
	top: 50%;
	z-index: 200;	
	cursor: pointer;
	display: none;	
}


.ccslider:hover .slider-nav {
	display: block;
}


.ccslider:hover .slider-timer {
	display: block;
}



/* Styles for the control links */


/* Caption styles */
.cc-caption {
	display: none;
}

.slider-caption {
	background: #000;
    background: rgba(0, 0, 0, 0.7);
    z-index: 101;
    color: #fff;
    padding: 10px;
    font-size: 14px;
    position: absolute;
	overflow: hidden;
	display: none;
}

.slider-caption.bottom {
	left: 0;
	right: 0;
    bottom: 0;
}

.slider-caption.top {
	left: 0;
	right: 0;
    top: 0;
}

.slider-caption.left {
	left: 0;
	top: 0;
    bottom: 0;
	width: 100px;
}

.slider-caption.right {
	right: 0;
	top: 0;
    bottom: 0;
	width: 100px;
}


/* Containers for custom HTML content */


/* Styles for links placed on slide images */


/* position the canvas elements for 3d effect */
.ccslider canvas {
	position: absolute;
	top: 0;
	left: 0;
}


/* Styles for elements used in 2d animations */
.wipe-div {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	width: 0;
	height: 0;
	-webkit-background-size: cover !important;
	background-size: cover !important;
}


.split1-div, .split2-div {
	position: absolute;
	z-index: 4;
	-webkit-background-size: cover !important;
	background-size: cover !important;
}

.circle-div {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 3;
	width: 0;
	height: 0;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.clock-mask {
	position: absolute;
	top: 0;
	z-index: 3;
	width: 50%;
	height: 100%;
	overflow: hidden;
}

.clock-mask.left {
	left: 0;
}

.clock-mask.right {
	right: 0;
}

.clock-outer {
	position: absolute;
	top: 50%;
	overflow: hidden;
}

.left .clock-outer {
	-moz-transform-origin: left center;
	-webkit-transform-origin: left center;
	-o-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
}

.right .clock-outer {
	-moz-transform-origin: right center;
	-webkit-transform-origin: right center;
	-o-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}

.clock-inner {
	position: absolute;
	top: 50%;
	-webkit-background-size: cover !important;
	background-size: cover !important;
}

.left .clock-inner {
	left: -50%;
}

.right .clock-inner {
	left: 50%;
}
